@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@500&display=swap');


body, html {
  height: 100%;
}

.bg {
  /* The image used */
  background-image: url("../images/background.jpg");

  /* Full height */
  height: 100%;

  /* Center and scale the image nicely */
  /*background-position: fixed;*/
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}




@media screen and (min-width: 601px) {
	
	.gold{
		font-family:'Oswald', sans-serif;
		font-size:36px;
		font-weight:500;
		color:yellow;
	}

	.white{
		font-family:'Oswald', sans-serif;
		font-size:36px;
		font-weight:900px;
		color:white;
	}

}

@media screen and (max-width: 600px) {
	.gold{
		font-family:'Oswald', sans-serif;
		font-size:24px;
		font-weight:900px;
		color:yellow;
	}

	.white{
		font-family:'Oswald', sans-serif;
		font-size:24px;
		font-weight:900px;
		color:white;
	}
}